﻿

@{
    ViewBag.Title = "حذف آی پی مجاز";
}


<div>

    <div class="alert alert-warning">
        آیا از حذف این آیتم اطمینان دارید ؟ &nbsp;&nbsp; «@Html.ActionLink("بازگشت", "Show", "Dashboard", null, new { @class = "alert-link" })»
    </div>


    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()
        @Html.ValidationSummary(true)

        <div class="form-delete">
            &nbsp;&nbsp;&nbsp;&nbsp;
            <input type="submit" value="حذف" class="btn btn-danger" />
        </div>
    }
</div>
